/**
 * MyStock interface
 *
 * Not to be confused with the old i-frame version
 * Provides styles for the interface that allows farmers to access
 * and modify their stock details. Uses off-site MsSQL databases
 **/


.my-stock.callout {
	padding-bottom: 20px;
}

.my-stock-page .intro {
	border-top: 0;
	padding-bottom: 50px;
}

.my-stock-page h3.red-title {
	color: #952929;
	font-family: "LatoRegular";
    font-size: 1.8em;
	border-bottom: 1px solid #EEEEEE;
	margin: 15px 0;
	padding-bottom: 5px;
}

.my-stock-page h1 {
	padding: 25px 0 5px 0;
	text-align: center;
}

.my-stock-page .dashboard {
	clear: both;
	padding: 10px 0 30px;
}

.my-stock-page .dashboard .tile {
	width: 23.5%;
	margin-right: 2%;
	float: left;
	background: #952929;
	color: #FFFFFF;
	padding: 35px;
	text-align: center;
	box-sizing: border-box;
	position: relative;
	font-family: 'Rokkitt';
	font-size: 20px;
	text-decoration: none;
}

.my-stock-page .dashboard .tile:nth-child(4){
	margin-right: 0;
}

.my-stock-page .dashboard .tile:hover {
	background: #882323;
}

.my-stock-page .dashboard .tile img {
	display: inline-block;
}

.my-stock-page .dashboard .tile .title {
	display: block;
	padding-top: 15px;
}


/* ===================================================================== MY ACCOUNT PAGE ===== */
/* =========================================================================================== */

.data-viewer .row {
	padding: 5px 0;
    line-height: 2.5em;
	clear: both;
}

.data-viewer .row > .label {
	width: 28%;
	float: left;
	text-align: right;
	padding-right: 2%;
	color: #952929;
	font-family: "LatoRegular";
    font-size: 1.3em;
}

.data-viewer .row > .value {
	padding: 0.5em 0 0.5em 30%;
	line-height: 1.5em;
}

.data-viewer .row {
	padding: 5px 0;
}




/* ==================================================================== FARMER PAGE ========== */
/* =========================================================================================== */

.my-stock-page.farmer .farmer-section.grey {
	background: #f0f0f0;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 20px;
	padding-bottom: 30px;
}

.my-stock-page.farmer .farmer-section h1 {
	padding-bottom: 30px;
}




/* ==================================================================== TABLES =============== */
/* =========================================================================================== */

.my-stock-page .table .row {
	padding: 5px 8px;
	display: block;
}

.my-stock-page .table .row {
	padding: 5px 8px;
	display: block;
	width: auto;
	position: relative;
}

.my-stock-page .table .row:not(.headings):not(.border):hover {
	background: #EEEEEE;
	border-radius: 3px;
}

.my-stock-page .table.grey .row:not(.headings):not(.border):hover {
	background: #E7E7E7;
}

.my-stock-page .table .row.border {
	border-top: 1px solid #999999;
}

.my-stock-page .table .row.bold {
	font-weight: bold;
}



/* ============================================================== SINGLE COLLECTION PAGE ===== */
/* =========================================================================================== */


/* overwrite (aka re-instate) no margins for columns on mobile layouts */
.tiny-layout .my-stock-page.collection .col,
.narrow-layout .my-stock-page.collection .col,
.medium-layout .my-stock-page.collection .col {
	margin: 0;
}


.my-stock-page.collection .collection-section.grey {
	background: #f0f0f0;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 20px;
}

.my-stock-page.collection .collection-section h1 {
	padding-bottom: 30px;
}



/**
 * Summary panel
 **/
 
.my-stock-page.collection .data-viewer.collection-summary {
	color: #FFFFFF;
}

.my-stock-page.collection .data-viewer.collection-summary .panel {
	text-align: center;
	font-size: 18px;
	line-height: 1.45em;
	background: #363636;
	padding: 35px 20px;
}

.my-stock-page.collection .data-viewer.collection-summary .item {
	width: 50%;
	float: left;
}

.my-stock-page.collection .data-viewer.collection-summary .panel:first-child {
	background: #303030;
}

.my-stock-page.collection .data-viewer.collection-summary .item > .label {
	color: #777777;
}

.my-stock-page.collection .data-viewer.collection-summary .item > .value {
	font-size: 30px;
}

.my-stock-page.collection .data-viewer.collection-summary .sub-panel {
	text-align: right;
}

.my-stock-page.collection .data-viewer.collection-summary .sub-panel .button {
	display: inline-block;
	width: auto;
	border-radius: 0;
	border: 0;
	margin-left: -3px;
	padding: 16px 28px;
	min-width: 0;
	text-decoration: none;
	cursor: pointer;
}

.my-stock-page.collection .data-viewer.collection-summary .sub-panel .button i {
	padding-left: 6px;
}

.my-stock-page.collection .data-viewer.collection-summary .sub-panel .button.light-grey {
	background: #f6f5f5;
	color: #303030;
}

.my-stock-page.collection .data-viewer.collection-summary .sub-panel .button.light-grey:hover {		background: #E6E5E5; }
.my-stock-page.collection .data-viewer.collection-summary .sub-panel .button.red:hover {			background: #841e1e; }




/**
 * Data sections
 **/

.my-stock-page.collection .collection-data.collection-summaries,
.my-stock-page.collection .collection-data.collection-deductions {
	padding-bottom: 30px;
}

.my-stock-page.collection .hide-show.collection-bodies {
	cursor: pointer;
	margin: -10px 0 20px;
}

.my-stock-page.collection .hide-show.collection-bodies.expanded .expand,
.my-stock-page.collection .hide-show.collection-bodies:not(.expanded) .collapse {
	display: none;
}




/* ============================================================== LOGIN PROCESS ============== */
/* =========================================================================================== */


.my-stock-page.login-process {
	margin-top: -100px;
}

.my-stock-page.login-process .form_wrapper {
	position: relative;
	width: 100%;
	max-width: 450px;
	margin: 0 auto 100px;
}

.my-stock-page.login-process form input,
.my-stock-page.login-process form textarea {
	padding: 8px;
	border: 1px solid #dfe0e0;
}

.my-stock-page.login-process form .field {
	margin-top: 15px;
}

.my-stock-page.login-process form .field:first-child {
	margin-top: 0;
}

.my-stock-page.login-process form .field label {
	color: #000;
	margin-bottom: 6px;
	font-size: 1.4em;
	cursor: default;
}

.my-stock-page.login-process form fieldset {
	border: 1px solid #dedede;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
}


.my-stock-page.login-process .Actions {
	margin-top: 15px;
	text-align: right;
}

.my-stock-page.login-process .Actions.center_button button{
	margin: 0 auto;
}

.my-stock-page.login-process .Actions.center_button a:hover{
	text-decoration: none;
}


.my-stock-page.login-process .Actions input,
.my-stock-page.login-process .Actions button {
	background: #4c8b1d;
	border: none;
	color: #FFFFFF;
	border-radius: 4px;
	font-size: 14px;
	margin: 0;
	width: auto;
	padding: 8px 27px;
}

.my-stock-page.login-process .message{
	max-width: 450px;
	margin: 0 auto 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.my-stock-page.login-process .Actions button.back {
	float: left;
	background: #f0f0f0;
	color: #AAAAAA;
}

.my-stock-page.login-process a.back_button_link {
	position: absolute;
	bottom: 0;
	left: 0;
}

.my-stock-page.login-process a button.back {
	background: #f0f0f0;
	color: #AAAAAA;
	border: none;
	border-radius: 4px;
	font-size: 14px;
	margin: 0;
	width: auto;
	padding: 8px 27px;
}

.my-stock-page.login-process form .field input.text{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #f8f8f8;
}

.my-stock-page.login-process .lost_password {
	margin-top: 30px;
	font-size: 13px;
	display: block;
}

.my-stock-page.login-process .callout .inner{
	height: auto;
}

.my-stock-page.login-process .main .centered{
	margin: 0 auto;
	display: block;
}

.my-stock-page.login-process input.read_only{
	color: gray;
}

.my-stock-page.login-process .message.validation,
.my-stock-page.login-process .message.required,
.my-stock-page.login-process .message.bad{
	display: block;
	padding: 2px 0 10px;
	color: #c52e00;
	font-size: 13px;
}



